/* Overlays */
.ui-widget-content { border: 1px solid #aaaaaa; color: #2c4359; }


/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border:none; background: url(slider-button.png) no-repeat; font-weight: bold; color: #333333; outline: none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border:none; background: url(slider-button2.png) no-repeat;; font-weight: bold; color: #212121; outline: none;}
.ui-state-active, .ui-widget-content .ui-state-active { border:none; background: url(slider-button3.png) no-repeat; font-weight: bold; color: #ffffff; outline: none; }


/* Progressbar
----------------------------------*/
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }

/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 24px; height: 25px; cursor: pointer; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }
.ui-slider-horizontal .ui-slider-handle { top: -9px; margin-left: -9px; }